#logo {
  position: absolute;
  top:0;
  left: 20px;
  z-index:1;
}

.pane-soutiens-institutionnels
{
    background-color: white;
    margin-left: -400px;
    margin-right: -400px;
    border-bottom: solid 1px #ff6e4b;
    margin-bottom: -10px;
}

#mini-panel-soutiens_institutionnels
{
    padding-left:  400px;
    padding-right: 400px;
}

#mini-panel-header .els-panels-col-100 {
  margin-top: 10px;
}
/*#mini-panel-header .els-panels-row:nth-child(2) {
  margin-top: 60px;
}*/

/*Les Archives de pediatrie   Societe Francaise de pediatrie*/
.pane-current-283 {
  float: right;
  margin: 0px;
  position: absolute;
  top: 0px;
  right: 15px;
}
@media screen and (max-width:980px) {
  #logo img {
    width: 80%;
  }
}
@media all and (max-width:767px) {
  .pane-page-logo .inner-pane, .pane-current-276 .els-panels-col-33 {
    width: 100px;
    margin: 0 auto;
  }
  #logo {
    position: relative;
    left: 10px;
  }
  .pane-current-283 {
    position: relative;
    float: none;
    text-align: center;
    right: 0px;
  }
}
/*menu*/
@media screen and (max-width:980px) {
  .menu-main-navigation {
    margin-top: 75px;
  }
   #mini-panel-header .els-panels-col-50.is-centered {
    margin-left: 0px;
    margin-right: 0;
  }
  #mini-panel-header .els-panels-col-50 {
    width: 100%;
  }
}
@media all and (min-width:981px) {
  .menu-main-navigation {
    max-width: 760px;
    margin-left: 200px;
    margin-top: 60px;
  }
  .menu-main-navigation .menu-name-main-menu > ul.menu > li {
    border-left:1px solid #ffffff ;
    flex-grow: 1;
    position:relative;
  }
  .menu-main-navigation .menu-name-main-menu > ul.menu > li:first-child {
    border-left:none ;
  }
  .menu-main-navigation .menu-name-main-menu > ul.menu .submenu {
    width: 100%;
    max-width: none;
  }
  .menu-main-navigation .menu-name-main-menu > ul.menu .submenu > li:not(.last):after {
    height: 1px;
    content: '';
    margin: 0px auto;
    float: none;
    display: block;
    background-color: #e6eeff;
    width: 10px;
  }
  .menu-main-navigation .menu-name-main-menu > ul.menu .submenu > li > a {
    font-size:14px !important;
  }
}
@media all and (min-width:1200px) {
  .menu-main-navigation {
    margin-top: 50px;
  }
}

@media all and (max-width:767px) {
  #mini-panel-header .els-panels-row:nth-child(2) {
    margin-top:0;
  }
  .menu-main-navigation {
    margin-top: 0;
  }
}

.menu-main-navigation .menu-name-main-menu > ul.menu {
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex
}
.menu-main-navigation .menu > li:hover > a,
.menu-main-navigation .menu > li.active-trail > a {
  background-color: transparent;
}
.menu-main-navigation .menu > li:hover,
.menu-main-navigation .menu > li.active-trail {
  background-color: #3293ff;
}
.menu-main-navigation .menu > li li:hover > a {
    background: #1f007a;
    color: white;
}


.pane-current-276 {
  padding: 20px 0;
  background-color: #c3d8f5;
  position: relative;
}
.pane-current-276 h4 {
  color: #1f007a;
  font-size: 21px;
  text-transform: uppercase;
  text-align: center;
}
.pane-current-276 .els-panels-col-66 {
  width: 70%;
  margin-left:15%;
  margin-top: 10px;
}
.pane-current-276 img {
  cursor: pointer;
}
@media screen and (min-width:767px) {
  .pane-current-276 .els-panels-col-33 {
  width: 15%
}
}
.panel-pane.pane-fieldable-panels-pane.pane-current-276.align-right.clearfix.pane-bundle-els-pane-text::before {
  content: '';
  background-color: #c3d8f5;
  left: -30000px;
  position: absolute;
  right: -30000px;
  width: 70000px;
  height: 100%;
  top: 0;
  z-index: -1;
}

.pane-fpid-292 p {
font-weight: 500;
}
/*Footer*/
.page-footer {
  padding-bottom: 0px;
}
.page-footer {
  background-color: transparent;
}

#mini-panel-footer > div:nth-child(1) {
    border-top: solid #1f007a 1px;
    border-bottom: solid #1f007a 1px;
    margin-left: -400px;
    margin-right: -400px;
    text-align: center;
}

#mini-panel-footer > div:nth-child(1) > div {
    padding-left: 400px;
    padding-right: 400px;
    padding-top: 50px;
    background-color: white;
}

.pane-current-297 {
  float: left;
  padding-right: 20px;
}
.pane-current-7 {
  float: left;
  margin-top: 0;
  padding-bottom: 20px;
}

/*featured list*/
.pane-current-295 .entity-els-list-item {
  border:0;
}
.pane-current-295 {
  text-align: center;
}
.pane-current-295 .views-responsive-grid .els-panel .els-panels-col-100 .links {
width: 232px;
margin-left: auto;
margin-right: auto;
left: 0;
right: 0;
}
.pane-current-295 img {
  margin: 0 auto;
}
.page-footer .pane-bundle-els-manual-list ul li .button {
  border: 1px solid #ff604b;
  padding: 5px 15px;
}

.pane-current-295 .views-column {
  padding: 0;
}
.pane-current-295 .view-els-manual-list p,
.pane-current-295 .view-els-manual-list h3 {
  color: #252349;
  font-style: normal;
}
.pane-current-295 .view-els-manual-list h3 {
  font-weight: 700;
}
.pane-current-295 .field-name-field-els-image {
  position: relative;
  padding-bottom: 30px;
}
.pane-current-295 .field-name-field-els-image:after {
  content:"";
  background: black;
  position: absolute;
  bottom: 0;
  left: 45%;
  width: 10%;
  height: 1px;
}
.pane-current-295 .field-name-field-els-item-title {
  margin-top: 30px;
}

/*Elsevier logo*/
#mini-panel-footer .pane-current-297 {
  //float: left;
  //margin-top: 20px;
}
/*copyrights*/
.pane-current-7 {
  float: left;
}
/*site-map*/
#mini-panel-footer .pane-current-296 {
  margin-top: 15px;
  text-align: right;
}

@media all and (max-width:644px) {
#mini-panel-footer .pane-current-296 p {
    margin: 0 auto;
      text-align: center;
  }
}
@media all and (max-width:782px) {
#mini-panel-footer .pane-current-297 {
  margin: 0 auto;
  }}


/* Logo's */
.pane-current-298 {
  padding: 0px 25px 15px;
}
.pane-current-6 {
  padding: 5px 25px 0;
  margin: 0;
}
.pane-current-6 h3 {
  text-transform: uppercase;
  font-weight: bold;
  color: #252349;
  width: 135px;
}
.pane-current-299, .pane-current-848, .pane-current-846, .pane-current-847, .pane-current-859 {
  padding: 0px 15px 15px;
}
.pane-current-299 img {
  max-height: 50px;
}
@media all and (min-width:450px) {
  #mini-panel-footer > .els-panels-row:first-child > .els-panels-col-100 {
    padding-bottom: 70px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: baseline;
  }
  #mini-panel-soutiens_institutionnels > div{
    padding-bottom: 70px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: baseline;
  }
  .pane-current-298 {
    width: 50%;
    text-align: -webkit-right;
    position: relative;
  }
  .pane-current-6 {
    width: 50%;
    align-self: flex-start;
  }
  .pane-current-298:after {
    content:"";
    background: #ded8d6;
    position: absolute;
    bottom: 15px;
    right: 0;
    width: 1px;
    height: calc(100% - 15px);
  }
}

.sponsorline {
    border-top: solid 1px #ff6e4b;
    padding: 1em;
    margin-left: -1000px;
    margin-right: -1000px;
    background: white;
    margin-bottom: -20px;
}